@font-face {
    font-family: 'justsansbold';
    src: url(../fonts/justsansbold.eot);
    src: url(../fonts/justsansbold.eot?#iefix) format('embedded-opentype'), url(../fonts/justsansbold.otf) format('otf'), url(../fonts/justsansbold.svg#justsansbold) format('svg'), url(../fonts/justsansbold.ttf) format('truetype'), url(../fonts/justsansbold.woff) format('woff'), url(../fonts/justsansbold.woff2) format('woff2');
}

@font-face {
    font-family: 'justsanslight';
    src: url(../fonts/justsanslight.eot);
    src: url(../fonts/justsanslight.eot?#iefix) format('embedded-opentype'), url(../fonts/justsanslight.otf) format('otf'), url(../fonts/justsanslight.svg#justsanslight) format('svg'), url(../fonts/justsanslight.ttf) format('truetype'), url(../fonts/justsanslight.woff) format('woff'), url(../fonts/justsanslight.woff2) format('woff2');
}

@font-face {
    font-family: 'justsansmedium';
    src: url(../fonts/justsansmedium.eot);
    src: url(../fonts/justsansmedium.eot?#iefix) format('embedded-opentype'), url(../fonts/justsansmedium.otf) format('otf'), url(../fonts/justsansmedium.svg#justsansmedium) format('svg'), url(../fonts/justsansmedium.ttf) format('truetype'), url(../fonts/justsansmedium.woff) format('woff'), url(../fonts/justsansmedium.woff2) format('woff2');
}

@font-face {
    font-family: 'justsansregular';
    src: url(../fonts/justsansregular.eot);
    src: url(../fonts/justsansregular.eot?#iefix) format('embedded-opentype'), url(../fonts/justsansregular.otf) format('otf'), url(../fonts/justsansregular.svg#justsansregular) format('svg'), url(../fonts/justsansregular.ttf) format('truetype'), url(../fonts/justsansregular.woff) format('woff'), url(../fonts/justsansregular.woff2) format('woff2');
}

@font-face {
    font-family: 'justsanssemibold';
    src: url(../fonts/justsanssemibold.eot);
    src: url(../fonts/justsanssemibold.eot?#iefix) format('embedded-opentype'), url(../fonts/justsanssemibold.otf) format('otf'), url(../fonts/justsanssemibold.svg#justsanssemibold) format('svg'), url(../fonts/justsanssemibold.ttf) format('truetype'), url(../fonts/justsanssemibold.woff) format('woff'), url(../fonts/justsanssemibold.woff2) format('woff2');
}

@font-face {
    font-family: 'ESBuildTRIAL-Bold-BF6618ac1e17d36';
    src: url(../fonts/ESBuildTRIAL-Bold-BF6618ac1e17d36.eot);
    src: url(../fonts/ESBuildTRIAL-Bold-BF6618ac1e17d36.eot?#iefix) format('embedded-opentype'), url(../fonts/ESBuildTRIAL-Bold-BF6618ac1e17d36.otf) format('otf'), url(../fonts/ESBuildTRIAL-Bold-BF6618ac1e17d36.ttf) format('truetype'), url(../fonts/ESBuildTRIAL-Bold-BF6618ac1e17d36.woff) format('woff'), url(../fonts/ESBuildTRIAL-Bold-BF6618ac1e17d36.woff2) format('woff2'), url(../fonts/ESBuildTRIAL-Bold-BF6618ac1e17d36.svg#ESBuildTRIAL-Bold-BF6618ac1e17d36) format('svg');
}

@font-face {
    font-family: 'ESBuildTRIAL-Medium-BF6618ac1e0ca90';
    src: url(../fonts/ESBuildTRIAL-Medium-BF6618ac1e0ca90.eot);
    src: url(../fonts/ESBuildTRIAL-Medium-BF6618ac1e0ca90.eot?#iefix) format('embedded-opentype'), url(../fonts/ESBuildTRIAL-Medium-BF6618ac1e0ca90.otf) format('otf'), url(../fonts/ESBuildTRIAL-Medium-BF6618ac1e0ca90.svg#ESBuildTRIAL-Medium-BF6618ac1e0ca90) format('svg'), url(../fonts/ESBuildTRIAL-Medium-BF6618ac1e0ca90.ttf) format('truetype'), url(../fonts/ESBuildTRIAL-Medium-BF6618ac1e0ca90.woff) format('woff'), url(../fonts/ESBuildTRIAL-Medium-BF6618ac1e0ca90.woff2) format('woff2');
}

@font-face {
    font-family: 'ESBuildTRIAL-Regular-BF6618ac1e2c29f';
    src: url(../fonts/ESBuildTRIAL-Regular-BF6618ac1e2c29f.eot);
    src: url(../fonts/ESBuildTRIAL-Regular-BF6618ac1e2c29f.eot?#iefix) format('embedded-opentype'), url(../fonts/ESBuildTRIAL-Regular-BF6618ac1e2c29f.otf) format('otf'), url(../fonts/ESBuildTRIAL-Regular-BF6618ac1e2c29f.svg#ESBuildTRIAL-Regular-BF6618ac1e2c29f) format('svg'), url(../fonts/ESBuildTRIAL-Regular-BF6618ac1e2c29f.ttf) format('truetype'), url(../fonts/ESBuildTRIAL-Regular-BF6618ac1e2c29f.woff) format('woff'), url(../fonts/ESBuildTRIAL-Regular-BF6618ac1e2c29f.woff2) format('woff2');
}

@font-face {
    font-family: 'ESBuildTRIAL-Semibold-BF6618ac1dd0b22';
    src: url(../fonts/ESBuildTRIAL-Semibold-BF6618ac1dd0b22.eot);
    src: url(../fonts/ESBuildTRIAL-Semibold-BF6618ac1dd0b22.eot?#iefix) format('embedded-opentype'), url(../fonts/ESBuildTRIAL-Semibold-BF6618ac1dd0b22.otf) format('otf'), url(../fonts/ESBuildTRIAL-Semibold-BF6618ac1dd0b22.svg#ESBuildTRIAL-Semibold-BF6618ac1dd0b22) format('svg'), url(../fonts/ESBuildTRIAL-Semibold-BF6618ac1dd0b22.ttf) format('truetype'), url(../fonts/ESBuildTRIAL-Semibold-BF6618ac1dd0b22.woff) format('woff'), url(../fonts/ESBuildTRIAL-Semibold-BF6618ac1dd0b22.woff2) format('woff2');
}
@font-face {
  font-family: 'AeonikTRIAL-Bold';
  src: url(../fonts/AeonikTRIAL-Bold.eot);
  src: url(../fonts/AeonikTRIAL-Bold.eot?#iefix) format('embedded-opentype'),
       url(../fonts/AeonikTRIAL-Bold.otf) format('otf'),
       url(../fonts/AeonikTRIAL-Bold.svg#AeonikTRIAL-Bold) format('svg'),
       url(../fonts/AeonikTRIAL-Bold.ttf) format('truetype'),
       url(../fonts/AeonikTRIAL-Bold.woff) format('woff'),
       url(../fonts/AeonikTRIAL-Bold.woff2) format('woff2');
}
@font-face {
  font-family: 'aauxblack';
  src: url(../fonts/AauxNextBlk.eot);
  src: url(../fonts/AauxNextBlk.eot?#iefix) format('embedded-opentype'),
       url(../fonts/AauxNextBlk.otf) format('otf'),
       url(../fonts/AauxNextBlk.ttf) format('truetype'),
       url(../fonts/AauxNextBlk.woff) format('woff'),
       url(../fonts/AauxNextBlk.woff2) format('woff2');
}
@font-face {
  font-family: 'aauxlight';
  src: url(../fonts/aauxnextltwebfont.eot);
  src: url(../fonts/aauxnextltwebfont.eot?#iefix) format('embedded-opentype'),
       url(../fonts/aauxnextltwebfont.otf) format('otf'),
       url(../fonts//aauxnextltwebfont.svg#aauxnextltwebfont) format('svg'),
       url(../fonts/aauxnextltwebfont.ttf) format('truetype'),
       url(../fonts/aauxnextltwebfont.woff) format('woff'),
       url(../fonts/aauxnextltwebfont.woff2) format('woff2');
}
@font-face {
  font-family: 'aauxmedium';
  src: url(../fonts/aauxnextmdwebfont.eot);
  src: url(../fonts/aauxnextmdwebfont.eot?#iefix) format('embedded-opentype'),
       url(../fonts/aauxnextmdwebfont.otf) format('otf'),
       url(../fonts/aauxnextmdwebfont.svg#aauxnextmdwebfont) format('svg'),
       url(../fonts/aauxnextmdwebfont.woff2) format('woff2'),
       url(../fonts/aauxnextmdwebfont.woff) format('woff'),
       url(../fonts/aauxnextmdwebfont.ttf) format('truetype');
}
@font-face {
  font-family: 'aauxbold';
  src: url(../fonts/aauxnextbdwebfont.eot);
  src: url(../fonts/aauxnextbdwebfont.eot?#iefix) format('embedded-opentype'),
       url(../fonts/aauxnextbdwebfont.otf) format('otf'),
       url(../fonts/aauxnextbdwebfont.ttf) format('truetype'),
       url(../fonts/aauxnextbdwebfont.woff) format('woff'),
       url(../fonts/aauxnextbdwebfont.woff2) format('woff2'),
       url(../fonts/aauxnextbdwebfont.svg#aauxnextbdwebfont) format('svg');
}

body {
    margin: 0;
    font-family: 'justsansregular';
    padding: 0;
    height: 100%;
}

:root {
    --primary-color: #0ABFB2;
    --secondary-color: #195CA5;
    --heading-reg: 'ESBuildTRIAL-Regular-BF6618ac1e2c29f';
    --heading-med: 'ESBuildTRIAL-Medium-BF6618ac1e0ca90';
    --heading-semibold: 'ESBuildTRIAL-Semibold-BF6618ac1dd0b22';
    --heading-bold: 'ESBuildTRIAL-Bold-BF6618ac1e17d36';
    --heading-aeo: 'AeonikTRIAL-Bold';
 
}

.btn-primary {
    background: var(--primary-color);
    color:#fff !important;
}
.btn-secondary {
    background: var(--secondary-color);
    color:#fff !important;
}
.btn-secondary:hover {
    background: var(--primary-color);
    color:#fff !important;
}

.btn-primary:hover {
    background: var(--secondary-color);
    color:#fff !important;
}
.bg-primary {
     background: var(--primary-color);
}
.bg-secondary {
     background: var(--primary-color);
}
.blur-primary {
      background: rgba(10,191,178,68%) !important;
}
.blur-secondary {
     background: rgba(25,92,168,68%) !important;
}
.text-secondary {
    color: var(--secondary-color);
}

.text-primary {
    color: var(--primary-color);
}
a,p,ul,li {
    font-family: 'justsanslight';
}

.container {
    padding-left: 0;
    padding-right: 0;
    width: 1300px;
    margin: 0 auto;
}


.login_sections {
    padding: 0 !important;
}


body ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
